@charset "utf-8";
/* CSS Document */

.stracture{ border-left:0px solid #888; border-right:0px solid #888;}
.contact_txt p{ font-size:17px;}
.phone_txt_2, .fax_txt{ font-size:17px;}
.form {
	float:left;
	background:url(../images/contact_form_img.png);
	height:28px;
	margin-bottom:20px !important;
	width:320px;
	border:1px solid #393a37;
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;
}
.maincontent_contact h2 {
	float:left;
	font-family:New Cicle;
	font-size:30px;
	color:#2d6602;
	font-style: normal;
	font-weight:normal;
	margin-top:10px;
	margin-bottom:20px;
	line-height:40px;
	}
	.aside_contact h2 {
	/*float:left;*/
	font-family:New Cicle;
	font-size:30px;
	color:#2d6602;
	font-style: normal;
	font-weight:normal;
	margin-top:10px;
	margin-bottom:20px;
	line-height:40px;

}